#EmailForm {
	background-color: #e9ead4;
	background-image: url(../images/border-accordion.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	overflow: hidden;
}
#EmailForm label  {
	font-weight: bold;
	font-size: 12px;
	display: block;
	float: left;
	color: #403D39;
	line-height: 20px;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#EmailForm input , #EmailForm select, #EmailForm textarea, #EmailForm input.text#vericode{
	margin-left: 20px;
	float: right;
	margin-top: 0px;
	width: 300px;
}

#EmailForm fieldset ul li {
	height: auto;
	float: left;
	background-image: url(../images/border-accordion.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 621px;
	padding-right: 18px;

}
#EmailForm ul li.none {
	background-image: none;
}

#EmailForm input {
	height: 20px;
	padding-top: 2px;
	padding-left: 4px;
	width: 298px;
	margin-right: 150px;
	line-height: 20px;
	padding-bottom: 2px;
}
#EmailForm select {
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	height: 22px;
	margin-right: 253px;
	line-height: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#EmailForm textarea {
	width: 448px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.area     {
	float: left;
}

#EmailForm .captcha-label {
	float: left;
	text-transform: none;
	font-size: 11px;
	margin-left: 170px;
	width: 260px;
	line-height: 1.4em;
	height: auto;
}
#EmailForm .captcha-label img {
	float: right;
}

#EmailForm input.text#vericode {
	float:right;
	width: 298px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#EmailForm input.button{
	float:left;
	width: 82px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	height: 30px;
	background-image: url(../images/button_send.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	border: none;
	cursor: pointer;
}

input.btn-search {
	width: 64px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	height: 26px;
	line-height: 26px;
	background: url("../images/button-search.png") no-repeat 0 0 transparent;
	padding: 0px;
	padding-bottom:2px;
	border: none;
	cursor: pointer;
}

input.input-search {
	background-color: #E9E4D6;
	border: 0 none;
	font-size: 13px;
	height: 18px;
	margin: 3px 0 0;
	padding: 2px;
	width: 172px;
	font-weight: normal;
}

#EmailForm label.send{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	width: 1px;
}
#stay-form {
}
#search {
	padding-top: 10px;
	overflow: hidden;
	margin-bottom: 60px;
}

.form-search legend{
	position: absolute;
	top: -9999px;
}

#stay-form label {
	text-transform: uppercase;
	font-family: "News Gothic Std";
	font-weight: bold;
	color: #2c220b;
	margin-right: 5px;
	line-height: 22px;
	display: block;
	float: left;
}
#stay-form select {
	width: 234px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	display: block;
	float: left;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	overflow: hidden;
}
#stay-form select option {

}

#stay-form input.button#select-track {
	width: 82px;
	padding: 0px;
	cursor: pointer;
	display: block;
	float: left;
	line-height: 23px;
	font-family: "News Gothic Std";
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/button_search3.png);
	border: none;
	height: 23px;
}
#stay-form input.submit {
	font-family: "News Gothic Std";
	text-transform: uppercase;
}
#EmailForm select#cfRegarding{
	overflow:hidden;
}

.errors {
	background-color: #BED600;
	color: #AD0303;
	paddding: 5px;
}
